/* category id */
#localNavi div.utility
{
	visibility: hidden;
	display: none;
}

/*about Submenu*/
body.utilitysitemap #localNavi div.utilitysitemap,
body.utilityquestion #localNavi div.utilityquestion,
body.utilitynews2007 #localNavi div.utilitynews,
body.utilitylink #localNavi div.utilitylink,
body.utilityaccess #localNavi div.utilityaccess,
body.utilitypersonal #localNavi ul.utilpersonal
{
	visibility: visible;
	display: block;
}

body.utilitynews2006 #localNavi ul.utilitynews,
body.utilitynews2007 #localNavi ul.utilitynews,
body.utilitynews2008 #localNavi ul.utilitynews,
body.utilitynews2009 #localNavi ul.utilitynews,
body.utilitynews2010 #localNavi ul.utilitynews,
body.utilitynews2011 #localNavi ul.utilitynews,
body.utilitynews2012 #localNavi ul.utilitynews,
body.utilitynews2013 #localNavi ul.utilitynews,
body.utilitynews2014 #localNavi ul.utilitynews,
body.utilitynews2015 #localNavi ul.utilitynews,
body.utilitynews2016 #localNavi ul.utilitynews,
body.utilitynews2017 #localNavi ul.utilitynews,
body.utilitynews2018 #localNavi ul.utilitynews,
body.utilitynews2019 #localNavi ul.utilitynews,
body.utilitynews2020 #localNavi ul.utilitynews
{
	visibility: visible;
	display: block;
}

/* localnavigation control primary */
body.utilitynews2006 #primary #localNavi h2.utilitynews a,
body.utilitynews2007 #primary #localNavi h2.utilitynews a,
body.utilitynews2008 #primary #localNavi h2.utilitynews a,
body.utilitynews2009 #primary #localNavi h2.utilitynews a,
body.utilitynews2010 #primary #localNavi h2.utilitynews a,
body.utilitynews2011 #primary #localNavi h2.utilitynews a,
body.utilitynews2012 #primary #localNavi h2.utilitynews a,
body.utilitynews2013 #primary #localNavi h2.utilitynews a,
body.utilitynews2014 #primary #localNavi h2.utilitynews a,
body.utilitynews2015 #primary #localNavi h2.utilitynews a,
body.utilitynews2016 #primary #localNavi h2.utilitynews a,
body.utilitynews2017 #primary #localNavi h2.utilitynews a,
body.utilitynews2018 #primary #localNavi h2.utilitynews a,
body.utilitynews2019 #primary #localNavi h2.utilitynews a,
body.utilitynews2020 #primary #localNavi h2.utilitynews a
{
	color: #FFFFFF;
	background-position: right top;
}

/* localnavigation control secondary */
body.utilitynews2006 #localNavi ul li.utilitynews2006 a,
body.utilitynews2007 #localNavi ul li.utilitynews2007 a,
body.utilitynews2008 #localNavi ul li.utilitynews2008 a,
body.utilitynews2009 #localNavi ul li.utilitynews2009 a,
body.utilitynews2010 #localNavi ul li.utilitynews2010 a,
body.utilitynews2011 #localNavi ul li.utilitynews2011 a,
body.utilitynews2012 #localNavi ul li.utilitynews2012 a,
body.utilitynews2013 #localNavi ul li.utilitynews2013 a,
body.utilitynews2014 #localNavi ul li.utilitynews2014 a,
body.utilitynews2015 #localNavi ul li.utilitynews2015 a,
body.utilitynews2016 #localNavi ul li.utilitynews2016 a,
body.utilitynews2017 #localNavi ul li.utilitynews2017 a,
body.utilitynews2018 #localNavi ul li.utilitynews2018 a,
body.utilitynews2019 #localNavi ul li.utilitynews2019 a,
body.utilitynews2020 #localNavi ul li.utilitynews2020 a
{
	overflow: hidden;
	color: #FFFFFF;
	background-position: right top;
}

div.utilityTbl{
	width: 550px;
	padding: 8px;
	border: #7f5efa 1px solid;
	background: #ffffff;
}

div.jpmaTbl{
	width: 550px;
	padding: 8px;
	border: #cae5ff 1px solid;
	background: #f9f9f9;
}

.lstDec li{
	margin-left: 4em;
	list-style-type: decimal!important;
}

.lstDis li{
	margin-left: 4em;
	list-style-type: disc!important;
}

.lstCir li{
	margin-left: 4em;
	list-style-type: circle!important;
}

.marB10{
	margin-bottom: 10px!important;
}

.algBtm{
	vertical-align: bottom!important;
}

/* news */
body.utilitynews2006 #contents dt,
body.utilitynews2007 #contents dt,
body.utilitynews2008 #contents dt,
body.utilitynews2009 #contents dt,
body.utilitynews2010 #contents dt,
body.utilitynews2011 #contents dt,
body.utilitynews2012 #contents dt,
body.utilitynews2013 #contents dt,
body.utilitynews2014 #contents dt,
body.utilitynews2015 #contents dt,
body.utilitynews2016 #contents dt,
body.utilitynews2017 #contents dt,
body.utilitynews2018 #contents dt,
body.utilitynews2019 #contents dt,
body.utilitynews2020 #contents dt
{
	width: 176px;
	font-size: 100%;
	font-weight: bold;
	background: transparent url(../img/icon_arrow.gif) no-repeat scroll 167px 0.4em;
}

body.utilitynews2006 #contents dt img,
body.utilitynews2007 #contents dt img,
body.utilitynews2008 #contents dt img,
body.utilitynews2009 #contents dt img,
body.utilitynews2010 #contents dt img,
body.utilitynews2011 #contents dt img,
body.utilitynews2012 #contents dt img,
body.utilitynews2013 #contents dt img,
body.utilitynews2014 #contents dt img,
body.utilitynews2015 #contents dt img,
body.utilitynews2016 #contents dt img,
body.utilitynews2017 #contents dt img,
body.utilitynews2018 #contents dt img,
body.utilitynews2019 #contents dt img,
body.utilitynews2020 #contents dt img
{
	margin: 0pt 5px 2px 0pt;
	vertical-align: middle;
}

body.utilitynews2006 #contents dd,
body.utilitynews2007 #contents dd,
body.utilitynews2008 #contents dd,
body.utilitynews2009 #contents dd,
body.utilitynews2010 #contents dd,
body.utilitynews2011 #contents dd,
body.utilitynews2012 #contents dd,
body.utilitynews2013 #contents dd,
body.utilitynews2014 #contents dd,
body.utilitynews2015 #contents dd,
body.utilitynews2016 #contents dd,
body.utilitynews2017 #contents dd,
body.utilitynews2018 #contents dd,
body.utilitynews2019 #contents dd,
body.utilitynews2020 #contents dd

{
	position: relative;
	top: -1.5em;	
	_top: -1.3em;
	padding-left: 180px;
	margin-bottom: -10px;
	font-size: 100%;
	width: 415px;

}

/* sitemap */
.cont_sitemap{
	margin-bottom: 20px;
}

.cont_sitemap h2{
	width: 598px;
	padding: 5px 0 3px 0;
	border: solid 1px #DFDFDF;
	font-size: 120%;
	background: #FFFFFF url(../img/bg_h2back.gif) left bottom no-repeat;
}

*html .cont_sitemap h2{
	padding: 5px 0 3px 0;
}

.cont_sitemap h2 span{
	padding: 0 0 0 27px;
	margin-left: 9px;
	display: block;
	background: url(../img/icon_fold.gif) 0 0em no-repeat;
}

*html .cont_sitemap h2 span{
	padding: 2px 0 0 27px;
	display: block;
	background: url(../img/icon_fold.gif) 0 0em no-repeat;
}

.cont_sitemap .colbox,
.cont_sitemap .colbox2{
	float: left;
	width: 258px;
	margin: 14px 0 0 0;
}

.cont_sitemap .colbox{
	padding: 0 40px 0 23px;
}

.cont_sitemap .colbox li a,
.cont_sitemap .colbox2 li a{
	padding-left: 10px;
	background: url(../img/icon_arrow.gif) 0 .2em no-repeat;
}

/* about link  */
.cont_link h2 {
	background:#FFFFFF url(/common/img/bg_h2back.gif) no-repeat scroll left bottom;
	border:1px solid #DFDFDF;
	font-size:120%;
	margin: 0 0 10px 0;
	padding:5px 0pt 3px;
	width:598px;
}

.cont_link h2 span {
	background:transparent url(/common/img/icon_fold.gif) no-repeat scroll 0pt 0em;
	display:block;
	margin-left:9px;
	padding:0pt 0pt 0pt 27px;
}
.cont_link p{
	width: 580px;
	padding: 0 0 10px 10px;
}

.cont_link ul{
	width: 580px;
	padding: 0 0 0px 10px;
}

.cont_link ul li{
	clear:left;
	margin: 0 0 0 20px;
	padding: 0 0 15px 0;
	list-style-type: disc;
	text-indent: 0px;
	line-height:1.6em;
}

.cont_link ul li dt{
	padding: 0 0 5px 0;
	width: 80px;
	float: left;
}

.cont_link ul li dd{
	padding: 0 0 5px 0;
	width: 420px;
	float: left;
}

.cont_link ol li{
	margin: 0 0 0 20px;
	padding: 0 0 5px 0;
	list-style-type: decimal;
	line-height:1.6em;
}